langcode: en
status: true
dependencies:
  config:
    - views.view.dashboard_content
  module:
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - views
third_party_settings:
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      whitelisted_blocks: {  }
      blacklisted_blocks: {  }
      restricted_categories: {  }
      allowed_layouts: {  }
id: default
label: Default
description: ''
layout:
  -
    layout_id: layout_onecol
    layout_settings:
      label: ''
      context_mapping: {  }
    components:
      06262c57-b36a-43dc-8382-873b2943a670:
        uuid: 06262c57-b36a-43dc-8382-873b2943a670
        region: content
        configuration:
          id: 'block_content:799fe530-2960-40b1-9c26-0c530b41fd7f'
          label: Welcome
          label_display: visible
          provider: block_content
          context_mapping: {  }
          status: true
          info: ''
          view_mode: full
        weight: 0
        additional:
          ui_styles_wrapper: {  }
          ui_styles_wrapper_extra: ''
          ui_styles_title: {  }
          ui_styles_title_extra: ''
          ui_styles: {  }
          ui_styles_extra: contextual-region
          sobki_background_image: {  }
    third_party_settings: {  }
  -
    layout_id: layout_twocol_section
    layout_settings:
      label: ''
      column_widths: 50-50
      context_mapping: {  }
    components:
      56342feb-9856-47d6-a104-4dccca9a5bae:
        uuid: 56342feb-9856-47d6-a104-4dccca9a5bae
        region: second
        configuration:
          id: 'views_block:dashboard_content-block_own_drafts'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: null
        weight: 1
        additional:
          ui_styles_wrapper: {  }
          ui_styles_wrapper_extra: ''
          ui_styles_title: {  }
          ui_styles_title_extra: ''
          ui_styles: {  }
          ui_styles_extra: ''
          sobki_background_image: {  }
      8ca4a248-4bbc-4d52-a7f6-899fccaaacc6:
        uuid: 8ca4a248-4bbc-4d52-a7f6-899fccaaacc6
        region: second
        configuration:
          id: 'views_block:dashboard_content-block_edited_content'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: null
        weight: 2
        additional:
          ui_styles_wrapper: {  }
          ui_styles_wrapper_extra: ''
          ui_styles_title: {  }
          ui_styles_title_extra: ''
          ui_styles: {  }
          ui_styles_extra: ''
          sobki_background_image: {  }
      d5c38a72-1527-4225-a8ad-760318ba8573:
        uuid: d5c38a72-1527-4225-a8ad-760318ba8573
        region: second
        configuration:
          id: 'views_block:dashboard_content-block_own_recent_content'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: null
        weight: 3
        additional:
          ui_styles_wrapper: {  }
          ui_styles_wrapper_extra: ''
          ui_styles_title: {  }
          ui_styles_title_extra: ''
          ui_styles: {  }
          ui_styles_extra: ''
          sobki_background_image: {  }
      8430e332-a96a-4382-9f46-2f7b6106f9a5:
        uuid: 8430e332-a96a-4382-9f46-2f7b6106f9a5
        region: first
        configuration:
          id: 'views_block:dashboard_content-block_site_content'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: null
        weight: 0
        additional:
          ui_styles_wrapper: {  }
          ui_styles_wrapper_extra: ''
          ui_styles_title: {  }
          ui_styles_title_extra: ''
          ui_styles: {  }
          ui_styles_extra: ''
          sobki_background_image: {  }
    third_party_settings: {  }
weight: 0
